.sitewidget-faqlist .faqlist-style-slidedown .faqlist-item .front-span{
  width:0px!important;
}

.xyx2019-7-8-new-style .prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-right {
max-height: 348px;
    overflow: auto;
}

.prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-left-fieldname{
  background-color: #f7f7f7!important;
}

.xyx2019-7-8-new-style .prodfield-container .prodfield-form .prodfield-main .prodfield-single{
  margin-bottom: 15px!important;
}

.prodfield-container .prodfield-form .prodfield-main{
  background: #fff!important;
}

.xyx2019-7-8-new-style .prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-right:last-child{
  border-bottom: 1px #eee solid!important;
}

.prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-left-fieldname span{
  font-size: 15px;
  font-weight: 700;
}

.sitewidget-prodTabList-20240823162901 .breakWord{
  padding-bottom: 20px!important;
}

div#outerContainer_1724654210378[data-type="rows"][data-level="rows"]{
  align-items: center;
}

@media screen and (min-width: 1180px){
.QX-129940707{
  max-width: 1340px!important;
}
  .scrollNews-container0908 .scrollNews-wrap0908{
  width: 1360px!important;
    }

}

.QX-129940707 .scroll-item{
  box-shadow: none!important;
}


.scrollNews-item-content0908 .scrollNews-item-title0908 a{
  color: #5c5c5c!important;
    font-weight: 700!important;
}

.scrollNews-container0908 .scrollNews-wrap0908 .scrollNews-head0908 .scrollNews-dot0908 div{
  height: 0px!important;
}

.scrollNews-container0908 .scrollNews-wrap0908 .scrollNews-head0908 .scrollNews-dot0908 div:before, .scrollNews-container0908 .scrollNews-wrap0908 .scrollNews-head0908 .scrollNews-dot0908 div:after{
  height: 0px!important;
}

.scrollNews-container0908 .scrollNews-wrap0908 .scrollNews-head0908 .scrollNews-dot0908 div:before, .scrollNews-container0908 .scrollNews-wrap0908 .scrollNews-head0908 .scrollNews-dot0908 div:after{
  height: 0px!important;
}

.scrollNews-container0908 .scrollNews-wrap0908 .scrollNews-head0908{
  margin-bottom: 0px!important;
}

.scrollNews-container0908 .scrollNews-wrap0908 .scrollNews-head0908 p{
  line-height: 0px!important;
}

.scrollNews-container0908 .scrollNews-wrap0908 .scrollNews-head0908 p{
  margin: 0 auto 0px auto!important;
}

.scrollNews-item-btn0908 .scrollNews-item-rd0908{
  border-radius: 8px!important;
}

.tab-style-rect.r-tabs .r-tabs-panel{
  padding:35px 0!important;
}

.sitewidget-graphicNew-20240828144557.fontStyle .sitewidget-bd{
background: url(/cloud/lqBppKokllSRokopkipojp/review-bg1.jpg) no-repeat center center;
background-size: cover;
}

.sitewidget-graphicNew-20240828144557.fontStyle:hover .sitewidget-bd{
background: url(/cloud/lmBppKokllSRokppqmlpjm/review-bg.jpg) no-repeat center center;
background-size: cover;
  backdrop-filter:blur(5px)!important;
}

.sitewidget-graphicNew-20240828145959.fontStyle .sitewidget-bd{
background: url(/cloud/lmBppKokllSRokoplijkjq/review-bg2.jpg) no-repeat center center;
background-size: cover;
}

.sitewidget-graphicNew-20240828145959.fontStyle:hover .sitewidget-bd{
background: url(/cloud/lrBmpKokllSRokppqmnpjr/review-bg.jpg) no-repeat center center;
background-size: cover;
  backdrop-filter:blur(5px)!important;
}

.sitewidget-graphicNew-20240828150122.fontStyle .sitewidget-bd{
background: url(/cloud/lkBppKokllSRokopjijmjp/review-bg3.jpg) no-repeat center center;
background-size: cover;
}

.sitewidget-graphicNew-20240828150122.fontStyle:hover .sitewidget-bd{
background: url(/cloud/lpBppKokllSRokppqmkpjm/review-bg.jpg) no-repeat center center;
background-size: cover;
  backdrop-filter:blur(5px)!important;
}

.gallery-summery-wrap .gallery-inner{
padding: 10px 20px;
}

.gallery-summery-wrap .gallery-summery{
opacity: 1;
}

.nav-sub-list6 .nav-sub-item img{
  width:160px;
  height:160px;
}

.navigation-opacity-backlayer{
  padding-top: 30px;
    }

#outerContainer_1417068526403 .sitewidget-articleDetail-20160420105106 .sitewidget-bd .articledetail-catalog_h3 {
	display:none !important;
}

#outerContainer_1417068526403 .sitewidget-articleDetail-20160420105106 .sitewidget-bd .articledetail-catalog_h2 {
	font-weight:400 !important;
}


.ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon>svg{
  height: 30px!important;
}